×
K5.1.1 is released (10 Jun 2018)

The Kunena team is pleased to announce Kunena 5.1.1 [K 5.1.1].
Please read the blog post for information:

Question Crypsis and PHP 7

More
2 years 1 month ago - 2 years 1 month ago #1 by clippy3
Crypsis and PHP 7 was created by clippy3
Hi,

is there a version of crypsis that works with PHP7 and Kunena 4010 yet?
Last edit: 2 years 1 month ago by clippy3.

Please Log in or Create an account to join the conversation.

More
2 years 1 month ago #2 by WolfgangOWL
Replied by WolfgangOWL on topic Crypsis and PHP 7
Kunena 4.0.10 does not work with PHP7. You have to wait for Kunena 5.0.

Please Log in or Create an account to join the conversation.

More
2 years 1 month ago #3 by halfman
Replied by halfman on topic Crypsis and PHP 7

WolfgangOWL wrote: Kunena 4.0.10 does not work with PHP7. You have to wait for Kunena 5.0.


I have Kunena 4.0.10, Joomla! 3.5 and PHP 7 : everything is working fine, no errors... Did you event tried it?

Please Log in or Create an account to join the conversation.

More
2 years 1 month ago #4 by Nikiniko
Replied by Nikiniko on topic Crypsis and PHP 7

WolfgangOWL wrote: Kunena 4.0.10 does not work with PHP7. You have to wait for Kunena 5.0.


Works perfect my friend.

Please Log in or Create an account to join the conversation.

More
2 years 1 month ago #5 by clippy3
Replied by clippy3 on topic Crypsis and PHP 7
Thanks everyone

Please Log in or Create an account to join the conversation.

More
2 years 1 month ago - 2 years 1 month ago #6 by WolfgangOWL
Replied by WolfgangOWL on topic Crypsis and PHP 7

Nikiniko wrote: Works perfect my friend.


The topic of this thread is "Crypsis and PHP 7". Kunena 4.0.10 with Crypsis does NOT work with PHP 7. I tested it. If you use the Blue Eaegle template everything is working fine. But this was not the question here.
Last edit: 2 years 1 month ago by WolfgangOWL.

Please Log in or Create an account to join the conversation.

More
2 years 1 month ago #7 by clippy3
Replied by clippy3 on topic Crypsis and PHP 7
That is what I thought also Wolfgang - I read it in another thread that an update to Crypsis would be coming out before end of April, hence my question. I too have just tried it and had an issue with embedding videos.

Please Log in or Create an account to join the conversation.

More
2 years 1 month ago #8 by Nikiniko
Replied by Nikiniko on topic Crypsis and PHP 7
To me workks perfect,
is you need i can post screenshots when i will have time.
(i use other template paid)

Please Log in or Create an account to join the conversation.

More
2 years 1 month ago #9 by WolfgangOWL
Replied by WolfgangOWL on topic Crypsis and PHP 7

Nikiniko wrote: (i use other template paid)


As far as I know most, if not all paid Kunena templates are based on Blue Eagle. Kunena 4.0.10 and Blue Eagle work with PHP 7. Kunena 4.0.10 and Crypsis don't, as I stated before.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to add attachements.
  • Not Allowed: to edit your message.
Time to create page: 0.086 seconds